Website Monitoring - Feature #595

Human friendly last observed times
04/10/2013 03:37 AM - Luke Murphey

Status: Closed Start date: 04/10/2013
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.7

Description

The last observed times ought to be made human friendly. Something like the timesince Django template tag.

Associated revisions

Revision 16 - 04/10/2013 03:54 PM - lukemurphey

Changed the representation of the time to a human friendly version.

Closes #595.

History

#1 - 04/10/2013 04:01 PM - Luke Murphey
- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 08/31/2013 06:59 AM - Luke Murphey

- Target version changed from 0.8 to 0.7
https://docs.djangoproject.com/en/dev/ref/templates/builtins/#timesince
http://www.tcpdf.org

